<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Thượng huyền</string>
	<key>Moon.Full Moon</key>
	<string>Trăng tròn</string>
	<key>Moon.Last Quarter</key>
	<string>Hạ huyền</string>
	<key>Moon.New Moon</key>
	<string>Trăng non</string>
	<key>Moon.Waning Crescent</key>
	<string>Lưỡi liềm cuối tháng</string>
	<key>Moon.Waning Gibbous</key>
	<string>Khuyết cuối tháng</string>
	<key>Moon.Waxing Crescent</key>
	<string>Lưỡi liềm đầu tháng</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Khuyết đầu tháng</string>
</dict>
</plist>
